LaTeX API
API referenceJobs

Download the PDF of a job

GET
/v1/jobs/{id}/pdf

Authorization

bearerAuth
headerAuthorizationBearer <token>

A personal API token (lta_...) from the dashboard or latex-api auth login. Also accepted in the X-API-Key header.

Path Parameters

id*string
Formatuuid

Query Parameters

download?string

Response Body

PDF

response?fileapplication/pdf
Formatbinary
Example Request
curl -X GET 'https://latex-api.crafter.run/v1/jobs/497f6eca-6276-4993-bfeb-53cbbbba6f08/pdf'
Example Response
"string"